Vulnerabilidade

De RuneScape Wiki
Ir para: navegação, pesquisa
VulnerabilidadeMembros
Vulnerabilidade.png
Inglês Vulnerability
Nível 66
Runas 1Alma5Terra5Água
Livro de feitiços Normal
EXP 76
Vulnerabilidade.gif

Vulnerabilidade é uma magia de maldição do livro de magias normais cujo efeito faz com que o alvo receba 10% de dano a mais durante 60 segundos. Alternativamente, Vulnerabilidade pode ser aplicado com uso de uma Bomba de vulnerabilidade.

Mecânicas[editar | editar código-fonte]

Vulnerabilidade afeta todo tipo de dano, seja de outros jogadores; familiares; tibiliscos; veneno e, inclusive, qualquer dano que o próprio alvo possa causar a si mesmo.

Alguns monstros são "imunes" ao efeito de Vulnerabilidade — ao serem atingidos pela magia, seu efeito dura apenas alguns instantes e logo é removido. Monstros imunes incluem:

Um alvo pode ser afetado tanto por Vulnerabilidade quanto por maldições, porém Vulnerabilidade sempre tem prioridade e os dois não são contabilizados simultaneamente.

Vulnerabilidade pode ser lançado a qualquer momento para reiniciar a duração de seu efeito (60 segundos).